sc::RenderedStickMolecule(3)

NAME
sc::RenderedStickMolecule -

SYNOPSIS

Inherits sc::RenderedMolecule.

  Public Member Functions
RenderedStickMolecule (const Ref< KeyVal > &keyval)
void init ()

  Protected Attributes
int use_color_

Author

Generated automatically by Doxygen for MPQC from the source code.